@import url("print.css");
@import url("dtree.css");

.p1 {
	FONT-FAMILY: "����";
	FONT-SIZE: 12px
}

.p2 {
	FONT-FAMILY: ����;
	FONT-SIZE: 14px
}

.p3 {
	FONT-FAMILY: "����";
	FONT-SIZE: 12px
}

.p4 {
	FONT-FAMILY: "����";
	FONT-SIZE: 18px;
	FONT-WEIGHT: normal
}

.p5 {
	FONT-FAMILY: ����;
	FONT-SIZE: 45px;
	FONT-WEIGHT: bolder
}

.m1 {
	FONT-FAMILY: ����;
	FONT-SIZE: 12px
}

.m2 {
	FONT-FAMILY: ����;
	FONT-SIZE: 14px
}

.m3 {
	FONT-FAMILY: ����;
	FONT-SIZE: 16px
}

.m3b {
	FONT-FAMILY: ����;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bolder
}

.m4 {
	FONT-FAMILY: ����;
	FONT-SIZE: 24px
}

.m2_1 {
	FONT-FAMILY: ����;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}

.p1_1 {
	COLOR: #ffffff;
	FONT-FAMILY: ����;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}

.p1_2 {
	COLOR: #000066;
	FONT-FAMILY: ����;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}

.p2_1 {
	COLOR: #ffffff;
	FONT-FAMILY: ����;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}

.noclick {
	COLOR: #d2d2d2;
	TEXT-DECORATION: line-through
}

.faqtype {
	FONT-FAMILY: "����";
	FONT-SIZE: 19px;
	height: 40px;
	FONT-WEIGHT: bolder;
	line-height: 40px;
}

.back_color_1 {
	BACKGROUND-COLOR: #4065B1
}

.back_color_2 {
	BACKGROUND-COLOR: #eeeee0
}

.back_color_3 {
	BACKGROUND-COLOR: #cccc99
}

.back_color_4 {
	BACKGROUND-COLOR: #ffffff
}

.back_color_5 {
	BACKGROUND-COLOR: #ececec
}

.back_color_6 {
	BACKGROUND-COLOR: #e4e4c0
}

.back_color_7 {
	BACKGROUND-COLOR: #639a9c
}

.back_color_10 {
	BACKGROUND-COLOR: white
}

.back_color_11 {
	BACKGROUND-COLOR: black
}

.back_color_12 {
	BACKGROUND-COLOR: #e4e8b0
}

BODY {
	FONT-FAMILY: ����, Verdana, Arial, Helvetica, sans-serif;
	MARGIN: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	SCROLLBAR-FACE-COLOR: #eeeeee;
	SCROLLBAR-3DLIGHT-COLOR: #cccccc;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #cccccc;
	SCROLLBAR-BASE-COLOR: #cccccc
}

TABLE.tab1 {
	BACKGROUND-COLOR: #d4d0c8;
	BORDER-BOTTOM: #808080 2px solid;
	BORDER-LEFT: #d4d0c8 2px solid;
	BORDER-RIGHT: #808080 2px solid;
	BORDER-TOP: #d4d0c8 2px solid
}

TABLE.tab2 {
	BACKGROUND-COLOR: #d4d0c8;
	BORDER-BOTTOM: #d4d0c8 1px solid;
	BORDER-LEFT: #808080 1px solid;
	BORDER-RIGHT: #d4d0c8 1px solid;
	BORDER-TOP: #808080 1px solid
}

TD {
	FONT-FAMILY: ����, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 12px
}

TD.mode1 {
	BACKGROUND-COLOR: #c0c0c0;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px
}

TD.red {
	BACKGROUND-COLOR: #FECBC2;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px
}

TD.mode101 {
	BACKGROUND-COLOR: #c0c0c0;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #ffffff 1px solid
}

TD.mode2 {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px
}

TD.mode202 {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid
}

TD.mode21 {
	BACKGROUND-COLOR: #cccccc;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px
}

TD.mode22 {
	BACKGROUND-COLOR: #cccccc;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	HEIGHT: 23px
}

TD.mode23 {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	HEIGHT: 23px
}

TD.mode24 {
	BACKGROUND-COLOR: #ececec;
	BORDER-BOTTOM: #cccc99 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccc99 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px
}

TD.mode3 {
	BORDER-BOTTOM: #cccc99 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccc99 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px
}

TD.mode4 {
	BACKGROUND-COLOR: #eeeee0;
	BORDER-BOTTOM: #cccc99 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccc99 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px;
	PADDING: 5px;
}

TD.mode5 {
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px
}

TD.mode6 {
	TEXT-INDENT: 1em
}

TD.mode7 {
	TEXT-INDENT: 2em
}

TD.mode8 {
	BACKGROUND-COLOR: #d6d3ce;
	BORDER-BOTTOM: #d6d3ce 0px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #5e5e5e 2px inset;
	BORDER-TOP: #ffffff 1px solid;
	CURSOR: default;
	HEIGHT: 22px
}

TD.mode9 {
	BACKGROUND-COLOR: #bbbbbb;
	BORDER-BOTTOM: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #bbbbbb 2px inset;
	BORDER-TOP: #d6d3ce 3px solid;
	CURSOR: hand;
	HEIGHT: 20px
}

TD.mode10 {
	BACKGROUND-COLOR: #d6d3ce;
	BORDER-BOTTOM: #ffffff 1px solid;
	BORDER-LEFT: #d6d3ce 1px solid;
	BORDER-RIGHT: #d6d3ce 1px solid;
	BORDER-TOP: #d6d3ce 1px solid;
	HEIGHT: 20px
}

TD.mode11 {
	BACKGROUND-COLOR: #d6d3ce;
	BORDER-BOTTOM: #424142 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #424142 1px solid;
	BORDER-TOP: #d6d3ce 0px solid;
	HEIGHT: 20px
}

TD.mode12 {
	BACKGROUND-COLOR: #ececec;
	BORDER-BOTTOM: #cccccc 0px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 0px solid;
	HEIGHT: 15px
}

TD.mode13 {
	BACKGROUND-COLOR: #ececec;
	BORDER-BOTTOM: #cccccc 0px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	HEIGHT: 15px
}

TD.mode14 {
	BORDER-BOTTOM: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	HEIGHT: 15px
}

TD.mode15 {
	BACKGROUND-COLOR: #c0c0c0;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 15px
}

TD.mode16 {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	HEIGHT: 15px
}

TD.mode17 {
	BACKGROUND-COLOR: #ececec;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	HEIGHT: 15px
}

TD.mode18 {
	BACKGROUND-COLOR: #ececec;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 0px solid;
	HEIGHT: 15px
}

TD.mode19 {
	BACKGROUND-COLOR: #fffff0;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 15px
}

TD.mode20 {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #333333 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid
}

TD.mode25 {
	BACKGROUND-COLOR: #ececec;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	HEIGHT: 20px
}

TD.labelSelected {
	BACKGROUND-COLOR: #4065B1;
	BORDER-LEFT: #4065B1 2px outset;
	BORDER-RIGHT: #4065B1 2px outset;
	BORDER-TOP: #99cccc 2px outset;
	COLOR: white;
	CURSOR: default;
	FONT-FAMILY: ����;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}

TD.label {
	BACKGROUND-COLOR: #719698;
	BORDER-BOTTOM: #669999 2px inset;
	BORDER-LEFT: #4065B1 2px solid;
	BORDER-TOP: #ffffff 1px solid;
	COLOR: white;
	CURSOR: hand;
	FONT-FAMILY: ����;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}

TD.labeldisabled {
	BACKGROUND-COLOR: #719698;
	BORDER-BOTTOM: #669999 2px inset;
	BORDER-LEFT: #4065B1 2px solid;
	BORDER-TOP: #ffffff 1px solid;
	COLOR: #d2d2d2;
	CURSOR: default;
	FONT-FAMILY: ����;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}

TD.labeltitle1 {
	BACKGROUND-COLOR: menu;
	BORDER-BOTTOM: #848484 1px solid;
	BORDER-LEFT: menu 1px solid;
	BORDER-RIGHT: #848484 1px solid;
	BORDER-TOP: menu 1px solid;
	FONT-FAMILY: ����;
	FONT-SIZE: 12px;
	TEXT-ALIGN: left
}

TD.labeltitle11 {
	BACKGROUND-COLOR: menu;
	BORDER-BOTTOM: #848484 1px solid;
	BORDER-LEFT: menu 1px solid;
	BORDER-RIGHT: #848484 1px solid;
	BORDER-TOP: menu 1px solid;
	FONT-FAMILY: ����;
	FONT-SIZE: 12px;
	TEXT-ALIGN: center
}

TD.labeltitle2 {
	BACKGROUND-COLOR: menu;
	BORDER-BOTTOM: #848484 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #848484 1px solid;
	BORDER-TOP: menu 1px solid;
	FONT-FAMILY: ����;
	FONT-SIZE: 12px;
	TEXT-ALIGN: left
}

TD.labeltitle21 {
	BACKGROUND-COLOR: menu;
	BORDER-BOTTOM: #848484 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #848484 1px solid;
	BORDER-TOP: menu 1px solid;
	FONT-FAMILY: ����;
	FONT-SIZE: 12px;
	TEXT-ALIGN: center
}

TD.clsBtnUp {
	COLOR: #ffffff;
	CURSOR: hand;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px;
	border: 2px outset #6383C5;
}

TD.clsBtnDown {
	BORDER-BOTTOM: #669999 2px inset;
	BORDER-LEFT: #669999 2px inset;
	BORDER-RIGHT: #669999 2px inset;
	BORDER-TOP: #669999 2px inset;
	COLOR: #ffffff;
	CURSOR: hand;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px
}

TD.clsBtnOn {
	BORDER-BOTTOM-COLOR: #4065B1;
	BORDER-BOTTOM-WIDTH: 2px;
	BORDER-LEFT-COLOR: #4065B1;
	BORDER-LEFT-WIDTH: 2px;
	BORDER-RIGHT-COLOR: #4065B1;
	BORDER-RIGHT-WIDTH: 2px;
	BORDER-TOP: 2px inset #4065B1;
	COLOR: #ffffff;
	CURSOR: hand;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px
}

TD.clsBtnOff {
	COLOR: #ffffff;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px;
	tab-index: 0;
	border: 2px #4065B1;
}

TD.cl2BtnUp {
	BORDER-BOTTOM: #ffffcc 2px outset;
	BORDER-LEFT: #ffffcc 2px outset;
	BORDER-RIGHT: #ffffcc 2px outset;
	BORDER-TOP: #ffffcc 2px outset;
	COLOR: #000000;
	CURSOR: hand;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px
}

TD.cl2BtnDown {
	BORDER-BOTTOM: #ffffcc 2px inset;
	BORDER-LEFT: #ffffcc 2px inset;
	BORDER-RIGHT: #ffffcc 2px inset;
	BORDER-TOP: #ffffcc 2px inset;
	COLOR: #000000;
	CURSOR: hand;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px
}

TD.cl2BtnOn {
	BORDER-BOTTOM-COLOR: #cccc99;
	BORDER-BOTTOM-WIDTH: 2px;
	BORDER-LEFT-COLOR: #cccc99;
	BORDER-LEFT-WIDTH: 2px;
	BORDER-RIGHT-COLOR: #cccc99;
	BORDER-RIGHT-WIDTH: 2px;
	BORDER-TOP: #cccc99 2px inset;
	COLOR: #000000;
	CURSOR: hand;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px
}

TD.cl2BtnOff {
	BORDER-BOTTOM: #cccc99 2px solid;
	BORDER-LEFT: #cccc99 2px solid;
	BORDER-RIGHT: #cccc99 2px solid;
	BORDER-TOP: #cccc99 2px solid;
	COLOR: #000000;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px;
	tab-index: 0
}

TD.cl1_titleoff {
	BACKGROUND-COLOR: #4065B1;
	BORDER-BOTTOM: #000033 1px solid;
	BORDER-LEFT: #669999 1px solid;
	BORDER-RIGHT: #000033 1px solid;
	BORDER-TOP: #669999 1px solid;
	COLOR: #ffffff;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px;
	tab-index: 0
}

TD.cl1_titleon {
	BACKGROUND-COLOR: #cccc99;
	BORDER-BOTTOM: #000033 1px solid;
	BORDER-LEFT: #669999 1px solid;
	BORDER-RIGHT: #000033 1px solid;
	BORDER-TOP: #000033 1px solid;
	COLOR: #000000;
	CURSOR: hand;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px;
	tab-index: 0
}

TD.cl1_compnameon {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	CURSOR: hand;
	HEIGHT: 23px
}

TD.Bartitle1 {
	BACKGROUND-COLOR: #cccc99;
	BORDER-BOTTOM: #000033 1px solid;
	BORDER-LEFT: #ffffcc 1px solid;
	BORDER-RIGHT: #000033 1px solid;
	BORDER-TOP: #ffffcc 1px solid;
	COLOR: #000000;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 0px
}

TD.Bartitle2 {
	BACKGROUND-COLOR: #4065B1;
	BORDER-BOTTOM: #000033 1px solid;
	BORDER-LEFT: #669999 1px solid;
	BORDER-RIGHT: #000033 1px solid;
	BORDER-TOP: #669999 1px solid;
	COLOR: #ffffff;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 0px
}

TD.Bartitle3 {
	BORDER-BOTTOM: #000033 1px solid;
	BORDER-TOP: #669999 1px solid;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 0px
}

TD.Bartitle4 {
	BORDER-BOTTOM: #000033 1px solid;
	BORDER-TOP: #ffffcc 1px solid;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 0px
}

TD.Bartitle5 {
	BORDER-BOTTOM: #000033 1px solid;
	BORDER-LEFT: #669999 1px solid;
	BORDER-RIGHT: #000033 1px solid;
	BORDER-TOP: #669999 1px solid;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 0px
}

INPUT {
	FONT-FAMILY: ����;
	FONT-SIZE: 12px
}

INPUT.cl1_ipt {
	BACKGROUND-COLOR: #cccc99;
	BACKGROUND-IMAGE: url(../images/common/cl1.gif);
	BORDER-BOTTOM: #7b7d63 1px solid;
	BORDER-LEFT: #7b7d63 1px solid;
	BORDER-RIGHT: #7b7d63 1px solid;
	BORDER-TOP: #7b7d63 1px solid;
	COLOR: #000000;
	FONT-SIZE: 12px;
	HEIGHT: 19px;
	LINE-HEIGHT: 100%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
	WIDTH: 40px
}

INPUT.cl2_ipt {
	BACKGROUND-COLOR: #eeeee0;
	BACKGROUND-IMAGE: url(../images/common/cl2.gif);
	BORDER-BOTTOM: #a0a0a0 1px solid;
	BORDER-LEFT: #a0a0a0 1px solid;
	BORDER-RIGHT: #a0a0a0 1px solid;
	BORDER-TOP: #a0a0a0 1px solid;
	COLOR: #003030;
	FONT-SIZE: 12px;
	HEIGHT: 19px;
	LINE-HEIGHT: 100%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
	WIDTH: 40px
}

INPUT.cl2_ipt2 {
	BACKGROUND-COLOR: #eeeee0;
	BACKGROUND-IMAGE: url(../images/common/cl2.gif);
	BORDER-BOTTOM: #a0a0a0 1px solid;
	BORDER-LEFT: #a0a0a0 1px solid;
	BORDER-RIGHT: #a0a0a0 1px solid;
	BORDER-TOP: #a0a0a0 1px solid;
	COLOR: #003030;
	FONT-SIZE: 12px;
	HEIGHT: 19px;
	LINE-HEIGHT: 100%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
	WIDTH: 60px
}

INPUT.cl3_ipt {
	BACKGROUND-COLOR: #d4d0c8;
	COLOR: black;
	FONT-SIZE: 12px;
	HEIGHT: 19px;
	TEXT-ALIGN: center;
	WIDTH: 60px
}

SELECT {
	FONT-FAMILY: ����;
	FONT-SIZE: 12px
}

TEXTAREA {
	FONT-FAMILY: ����;
	FONT-SIZE: 12px
}

A:link {
	COLOR: #444444;
	TEXT-DECORATION: none
}

A:visited {
	COLOR: blue;
	TEXT-DECORATION: none
}

A:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link1 {
	COLOR: black;
	TEXT-DECORATION: none
}

A.link1:visited {
	COLOR: black;
	TEXT-DECORATION: none
}

A.link1:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link2 {
	COLOR: #003232;
	TEXT-DECORATION: none
}

A.link2:visited {
	COLOR: #003232;
	TEXT-DECORATION: none
}

A.link2:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link3 {
	COLOR: white;
	TEXT-DECORATION: none
}

A.link3:visited {
	COLOR: white;
	TEXT-DECORATION: none
}

A.link3:hover {
	COLOR: white;
	TEXT-DECORATION: none
}

A.link4 {
	COLOR: black;
	TEXT-DECORATION: none
}

A.link4:visited {
	COLOR: black;
	TEXT-DECORATION: none
}

A.link4:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link5 {
	COLOR: blue
}

A.link5:visited {
	COLOR: blue
}

A.link5:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link6 {
	COLOR: #336633;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

A.link6:visited {
	COLOR: #336633;
	TEXT-DECORATION: none
}

A.link6:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link7 {
	COLOR: green;
	FONT-WEIGHT: bold
}

A.link7:visited {
	COLOR: green;
	TEXT-DECORATION: underline
}

A.link7:hover {
	COLOR: red;
	TEXT-DECORATION: none
}

A.link8 {
	COLOR: black;
	TEXT-DECORATION: underline
}

A.link8:visited {
	COLOR: black;
	TEXT-DECORATION: underline
}

A.link8:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link9 {
	COLOR: #444444;
	TEXT-DECORATION: none
}

A.link9:visited {
	COLOR: #444444;
	TEXT-DECORATION: none
}

A.link9:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link10 {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}

A.link10:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}

A.link10:hover {
	COLOR: red;
	TEXT-DECORATION: none
}

A.link11 {
	COLOR: white;
	TEXT-DECORATION: none
}

A.link11:visited {
	COLOR: white;
	TEXT-DECORATION: none
}

A.link11:hover {
	COLOR: yellow;
	TEXT-DECORATION: none
}

A.link12 {
	BACKGROUND: #ffc98e;
	COLOR: black;
	TEXT-DECORATION: none
}

A.link12:visited {
	BACKGROUND: #ffc98e;
	COLOR: black;
	TEXT-DECORATION: none
}

A.link12:hover {
	BACKGROUND: #ffc98e;
	COLOR: black;
	TEXT-DECORATION: none
}

A.link13 {
	COLOR: red;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline
}

A.link13:visited {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link13:hover {
	COLOR: red;
	TEXT-DECORATION: none
}

A.link16 {
	COLOR: #222222;
	TEXT-DECORATION: underline
}

A.link16:visited {
	COLOR: #222222;
	TEXT-DECORATION: underline
}

A.link16:hover {
	COLOR: red;
	TEXT-DECORATION: none
}

A.link17 {
	COLOR: red;
	FONT-WEIGHT: bold
}

A.link17:visited {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link17:hover {
	COLOR: red;
	TEXT-DECORATION: none
}

A.link20 {
	COLOR: #888888;
	TEXT-DECORATION: underline
}

A.link20:visited {
	COLOR: #888888;
	TEXT-DECORATION: underline
}

A.link20:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link21 {
	COLOR: #7f5d03;
	TEXT-DECORATION: none
}

A.link21:visited {
	COLOR: #7f5d03;
	TEXT-DECORATION: none
}

A.link21:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link22 {
	COLOR: red;
	TEXT-DECORATION: underline
}

A.link22:visited {
	COLOR: red
}

A.link22:hover {
	COLOR: green;
	TEXT-DECORATION: underline
}

A.link23 {
	COLOR: white;
	TEXT-DECORATION: none
}

A.link23:visited {
	COLOR: white;
	TEXT-DECORATION: none
}

A.link23:hover {
	COLOR: yellow;
	TEXT-DECORATION: underline
}

.help_1 {
	COLOR: red;
	FONT-WEIGHT: bold
}

.help_2 {
	COLOR: #0033cc
}

.help_3 {
	COLOR: blue;
	FONT-WEIGHT: bold
}

.help_4 {
	COLOR: black
}

.help_5 {
	COLOR: #999999
}

.help_6 {
	COLOR: red
}

.help_7 {
	COLOR: blue
}

.help_8 {
	COLOR: #4065B1;
	FONT-WEIGHT: bold
}

.help_9 {
	COLOR: #777777
}

DIV.h20 {
	LINE-HEIGHT: 20px;
	PADDING-LEFT: 2em
}

FIELD {
	FONT-FAMILY: ����;
	FONT-SIZE: 12px
}

FIELDSET {
	BORDER-BOTTOM: 2px groove;
	BORDER-LEFT: 2px groove;
	BORDER-RIGHT: 2px groove;
	BORDER-TOP: 2px groove
}

TD.bian_mode_1 {
	BORDER-BOTTOM: #cccc99 0px solid;
	BORDER-LEFT: #cccc99 0px solid;
	BORDER-RIGHT: #cccc99 0px solid;
	BORDER-TOP: #cccc99 1px solid
}

.Transparent {
	FONT-SIZE: 0px;
	HEIGHT: 1px;
	WIDTH: 1px
}

.LightShadow {
	BACKGROUND: #478080;
	FONT-SIZE: 0px
}

.Table1 {
	BACKGROUND: #4065B1;
	COLOR: white
}

.Table2 {
	BACKGROUND: #cccc99;
	COLOR: black
}

.DarkShadow {
	BACKGROUND: black;
	FONT-SIZE: 0px
}

.MediumShadow {
	BACKGROUND: #003333;
	FONT-SIZE: 0px
}

.MediumShadow2 {
	BACKGROUND: #999966;
	FONT-SIZE: 0px
}

.WhiteShadow {
	BACKGROUND: white;
	FONT-SIZE: 0px
}

.copyright {
	COLOR: #888888;
	FONT-FAMILY: ����;
	FONT-SIZE: 12px
}

.RateTableText {
	COLOR: #888888;
	FONT-FAMILY: Arial, helvetica;
	FONT-SIZE: 9px
}

TD.border_mode_1 {
	BACKGROUND-COLOR: #dedfde;
	BORDER-BOTTOM: #6b696b 1px solid;
	BORDER-LEFT: #6b696b 1px solid;
	BORDER-RIGHT: #6b696b 1px solid;
	BORDER-TOP: #6b696b 1px solid;
	COLOR: #6b696b
}

.background_img {
	BACKGROUND-REPEAT: no-repeat
}

TD.bian_mode_1 {
	BORDER-BOTTOM: #cccc99 0px solid;
	BORDER-LEFT: #cccc99 0px solid;
	BORDER-RIGHT: #cccc99 0px solid;
	BORDER-TOP: #cccc99 1px solid
}

LI.number {
	FONT-FAMILY: ����;
	FONT-SIZE: 12px;
	LIST-STYLE: decimal;
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 0px;
	VERTICAL-ALIGN: middle
}

LI.nonumber {
	FONT-FAMILY: ����;
	FONT-SIZE: 12px;
	LIST-STYLE: disc;
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 0px;
	VERTICAL-ALIGN: middle
}

UL.ulHelp {
	MARGIN-LEFT: 27px;
	MARGIN-TOP: 10px
}

.cl2ipt3 {
	BACKGROUND-COLOR: #eeeee0;
	BACKGROUND-IMAGE: url(../images/common/cl2.gif);
	BORDER-BOTTOM: #a0a0a0 1px solid;
	BORDER-LEFT: #a0a0a0 1px solid;
	BORDER-RIGHT: #a0a0a0 1px solid;
	BORDER-TOP: #a0a0a0 1px solid;
	COLOR: #003030;
	FONT-SIZE: 12px;
	HEIGHT: 19px;
	LINE-HEIGHT: 100%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
	WIDTH: 120px
}

.selectedbutton {
	BACKGROUND-COLOR: #4065B1;
	color: #FFFFFF;
	width: 100px;
	font-size: 12px;
	height: 19px;
	border: 0px none #66CCFF;
}

.broadtextbar {
	BACKGROUND-COLOR: #eeeee0;
	BORDER-BOTTOM: #cccc99 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccc99 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 35px
}

.p0 {
	FONT-FAMILY: "����";
	FONT-SIZE: 13px;
	color: #003366;
	font-weight: bolder;
}

.p0big {
	FONT-FAMILY: "��Բ";
	FONT-SIZE: 18px;
	color: #330066;
	font-weight: bolder;
	filter: FlipH;
}

.slightbar {
	BACKGROUND-COLOR: #0099CC;
	BORDER-BOTTOM: #000033 1px solid;
	BORDER-LEFT: #669999 1px solid;
	BORDER-RIGHT: #000033 1px solid;
	BORDER-TOP: #669999 1px solid;
	COLOR: #ffffff;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px;
	tab-index: 0;
	font-family: "����";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
}

.printTable {
	margin: auto;
	padding: 1px;
	height: 2px;
	width: 2px;
}

.cl2ipt4 {
	BACKGROUND-COLOR: #eeeee0;
	BACKGROUND-IMAGE: url(../images/common/cl2.gif);
	BORDER-BOTTOM: #a0a0a0 1px solid;
	BORDER-LEFT: #a0a0a0 1px solid;
	BORDER-RIGHT: #a0a0a0 1px solid;
	BORDER-TOP: #a0a0a0 1px solid;
	COLOR: #003030;
	FONT-SIZE: 12px;
	HEIGHT: 23px;
	LINE-HEIGHT: 100%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
	WIDTH: 150px
}

.cl2_ipt0 {
	BACKGROUND-COLOR: #eeeee0;
	BACKGROUND-IMAGE: url(../images/common/cl2.gif);
	BORDER-BOTTOM: #a0a0a0 1px solid;
	BORDER-LEFT: #a0a0a0 1px solid;
	BORDER-RIGHT: #a0a0a0 1px solid;
	BORDER-TOP: #a0a0a0 1px solid;
	COLOR: #003030;
	FONT-SIZE: 12px;
	HEIGHT: 23px;
	LINE-HEIGHT: 100%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
	WIDTH: 20px
}

.cl2ipt35 {
	BACKGROUND-COLOR: #eeeee0;
	BACKGROUND-IMAGE: url(../images/common/cl2.gif);
	BORDER-BOTTOM: #a0a0a0 1px solid;
	BORDER-LEFT: #a0a0a0 1px solid;
	BORDER-RIGHT: #a0a0a0 1px solid;
	BORDER-TOP: #a0a0a0 1px solid;
	COLOR: #003030;
	FONT-SIZE: 12px;
	HEIGHT: 23px;
	LINE-HEIGHT: 100%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
	WIDTH: 110px
}

mode55 {
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px
}

.mode55 {
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 3px
}

.selectedbutton2 {
	BACKGROUND-COLOR: #4065B1;
	color: #FFFFFF;
	width: 110px;
	font-size: 12px;
	height: 23px;
	border: 0px none #66CCFF;
}

.pt9 {
	FONT-SIZE: 9pt
}

.px14 {
	FONT-SIZE: 14px
}

.list_top_tr {
	FONT-SIZE: 14px;
	BACKGROUND-COLOR: #ffcc00
}

.list_content_tr {
	FONT-SIZE: 9pt;
	BACKGROUND-COLOR: #ffffcc
}

.redirect_page_table {
	FONT-SIZE: 9pt
}

.page_title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px
}

.keyword_search {
	WIDTH: 70px
}

.top_navigator {
	FONT-SIZE: 9pt;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

.list_table {
	BACKGROUND-COLOR: #000000
}

.list_content_tr_second {
	FONT-SIZE: 9pt;
	BACKGROUND-COLOR: #ffff99
}

.pt9_noline {
	FONT-SIZE: 9pt;
	TEXT-DECORATION: none
}

.px14_noline {
	FONT-SIZE: 14px;
	TEXT-DECORATION: none
}

.pt9_l1 {
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 18px
}

.pt9_l2 {
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 20px
}

.pt9_comment {
	FONT-SIZE: 9pt;
	COLOR: #666666
}

.pt9_noline_l1 {
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 18px;
	TEXT-DECORATION: none
}

.inputbox1 {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid
}

.button1 {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	WIDTH: 120px;
	BORDER-BOTTOM: #808080 1px solid;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #ffffff
}

.button2 {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	WIDTH: 60px;
	BORDER-BOTTOM: #808080 1px solid;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #ffffff
}

.sec1 {
	background-color: #406CB0;
	cursor: hand;
	color: #FFFFFF;
	border-left: 1px solid #406CB0;
	border-top: 1px solid #406CB0;
	border-right: 1px solid gray;
	border-bottom: 1px solid #406CB0;
	font-weight: bold;
}

.sec2 {
	background-color: #FFFFFF;
	cursor: hand;
	color: #000000;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid gray;
	font-weight: bold;
}

.main_tab {
	background-color: #f7f7f7;
	color: #000000;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
}

.tab1 {
	background-color: #ebebeb;
	cursor: hand;
	color: #000000;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid gray;
	border-bottom: 1px solid #FFFFFF
}

.tab2 {
	background-color: #f7f7f7;
	cursor: hand;
	color: #000000;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid gray;
	font-weight: bold;
}

.Table3 {
	BACKGROUND: #FFFFFF;
	COLOR: #000000;
	border: 0px solid #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: "����";
	font-size: 14px;
	font-weight: bold;
}

.m31 {
	FONT-FAMILY: "����";
	FONT-SIZE: 20px
}

.m32 {
	FONT-FAMILY: "����";
	FONT-SIZE: 22px
}

.m315 {
	FONT-FAMILY: "����";
	FONT-SIZE: 21px
}

.selectedbutton15 {
	BACKGROUND-COLOR: #4065B1;
	color: #FFFFFF;
	width: 120px;
	font-size: 12px;
	height: 19px;
	border: 0px none #66CCFF;
	font-weight: bold;
}

.p11 {
	FONT-FAMILY: "����";
	FONT-SIZE: 18px
}

.cl2ipt70 {
	BACKGROUND-IMAGE: none;
	BORDER-BOTTOM: #a0a0a0 1px solid;
	BORDER-LEFT: #a0a0a0 1px solid;
	BORDER-RIGHT: #a0a0a0 1px solid;
	BORDER-TOP: #a0a0a0 1px solid;
	COLOR: #003030;
	FONT-SIZE: 12px;
	HEIGHT: 23px;
	LINE-HEIGHT: 100%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: center;
	WIDTH: 200px
}

.readonly {
	margin: 1px;
	padding: 1px;
	border: 1px solid #999999;
	background-color: #ffffd0;
}

td.models {
	BACKGROUND-COLOR: #eeeee0;
	BORDER-BOTTOM: #cccc99 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccc99 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px;
	font-weight: bolder;
	text-align: center;
}

th {
	BACKGROUND-COLOR: #eeeee0;
}

td.modely {
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 23px;
	text-align: center;
}

.buttonx {
	margin: 2px;
}
